<?php
	include("sess_check.php");
		$id = $_GET['identitas'];	
		$sql = "DELETE FROM kelurahan WHERE id_kelurahan='". $id ."'";
		$ress = mysqli_query($conn, $sql);
		header("location: identitas.php?act=delete&msg=success");
?>